PMemoryHeapIgnoreAllocationsForScope Class Reference

`#include <object.h>`

## Public Member Functions

| PMemoryHeapIgnoreAllocationsForScope ()
| ~PMemoryHeapIgnoreAllocationsForScope ()

## Constructor & Destructor Documentation

PMemoryHeapIgnoreAllocationsForScope::PMemoryHeapIgnoreAllocationsForScope | ( |  | ) |

inline

PMemoryHeapIgnoreAllocationsForScope::~PMemoryHeapIgnoreAllocationsForScope | ( |  | ) |

inline

References PMemoryHeap::SetIgnoreAllocations().

The documentation for this class was generated from the following file:

- object.h